.Style1{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Times-Roman','Times',serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Times-Roman','Times',serif;
font-size: 12px; 
margin:0;
letter-spacing: -0.05em; 
word-wrap: break-word;}
.Style4{font-family: 'Dosis-Bold','Dosis';
font-size: 12px; 
font-weight:700; 
margin:0;
color: #2C7D12;
word-wrap: break-word;}
.Style5{font-family: 'Dosis-Bold','Dosis';
font-size: 16px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style6{font-family: 'Dosis-Medium','Dosis';
font-size: 24px; 
font-weight:500; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'Dosis-ExtraBold','Dosis';
font-size: 24px; 
font-weight:800; 
color: #81BC0D;
word-wrap: break-word;}
.Style8{font-family: 'Dosis-Medium','Dosis';
font-size: 24px; 
font-weight:500; 
word-wrap: break-word;}
.Style9{font-family: 'Dosis-Regular','Dosis';
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style10{font-family: 'Dosis-SemiBold','Dosis';
font-size: 24px; 
font-weight:600; 
margin:0;
word-wrap: break-word;}
.Style11{font-family: 'Dosis-Bold','Dosis';
font-size: 24px; 
font-weight:700; 
color: #82BD0F;
word-wrap: break-word;}
.Style12{font-family: 'Dosis-ExtraBold','Dosis';
font-size: 24px; 
font-weight:800; 
color: #82BD0F;
word-wrap: break-word;}
.Style13{font-family: 'Dosis-Regular','Dosis';
font-size: 24px; 
word-wrap: break-word;}
.Style14{font-family: 'Dosis-SemiBold','Dosis';
font-size: 24px; 
font-weight:600; 
word-wrap: break-word;}
.Style15{font-family: 'Dosis-Bold','Dosis';
font-size: 24px; 
font-weight:700; 
word-wrap: break-word;}
.Style16{font-family: 'Dosis-Regular','Dosis';
font-size: 16px; 
margin:0;
word-wrap: break-word;}
.Style17{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
word-wrap: break-word;}
.Style18{font-family: 'Dosis-SemiBold','Dosis';
font-size: 16px; 
font-weight:600; 
margin:0;
background-color: #FEFEFF; 
word-wrap: break-word;}
.Style19{font-family: 'Dosis-Regular','Dosis';
font-size: 20px; 
margin:0;
background-color: #FEFEFF; 
word-wrap: break-word;}
.Style20{font-family: 'Dosis-Regular','Dosis';
font-size: 20px; 
font-weight:700; 
color: #80BA25;
background-color: #FEFEFF; 
word-wrap: break-word;}
.Style21{font-family: 'Dosis-Regular','Dosis';
font-size: 20px; 
background-color: #FEFEFF; 
word-wrap: break-word;}
.Style22{font-family: 'Dosis-Bold','Dosis';
font-size: 18px; 
font-weight:700; 
margin:0;
color: #82BB25;
word-wrap: break-word;}
.Style23{font-family: 'Dosis-SemiBold','Dosis';
font-size: 20px; 
font-weight:600; 
margin:0;
word-wrap: break-word;}
.Style24{font-family: 'Dosis-Light','Dosis';
font-size: 16px; 
font-weight:300; 
margin:0;
word-wrap: break-word;}
.Style25{font-family: 'Dosis-Light','Dosis';
font-size: 15px; 
font-weight:300; 
margin:0;
word-wrap: break-word;}
.Style26{font-family: 'Dosis-Light','Dosis';
font-size: 16px; 
font-weight:300; 
word-wrap: break-word;}
.Style27{font-family: 'Dosis-Light','Dosis';
font-size: 14px; 
font-weight:300; 
word-wrap: break-word;}
.Style28{font-family: 'Dosis-Regular','Dosis';
font-size: 18px; 
font-weight: 400;
word-wrap: break-word;}
.Style29{font-family: 'Dosis-Light','Dosis';
font-size: 18px; 
font-weight:300; 
word-wrap: break-word;}
.Style30{font-family: 'Dosis-Light','Dosis';
font-size: 16px; 
font-weight:300; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style31{font-family: 'Dosis-Regular','Dosis';
font-size: 16px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style32{font-family: 'Dosis-Regular','Dosis';
font-size: 14px; 
font-style: italic;
word-wrap: break-word;}
.Style33{font-family: 'Dosis-Light','Dosis';
font-size: 14px; 
font-weight:300; 
margin:0;
word-wrap: break-word;}
.Style34{font-family: 'Dosis-Light','Dosis';
font-size: 14px; 
font-weight:300; 
font-style: italic;
word-wrap: break-word;}
.Style35{font-family: 'Dosis-Light','Dosis';
font-size: 12px; 
font-weight:300; 
margin:0;
word-wrap: break-word;}
.Style36{font-family: 'Dosis-SemiBold','Dosis';
font-size: 24px; 
font-weight:600; 
color: #82BB25;
word-wrap: break-word;}
.Style37{font-family: 'Dosis-Regular','Dosis';
font-size: 24px; 
font-weight: 400;
word-wrap: break-word;}
.Style38{font-family: 'Dosis-SemiBold','Dosis';
font-size: 10px;
vertical-align: -3px;
font-weight:600; 
word-wrap: break-word;}
.Style39{font-family: 'Dosis-SemiBold','Dosis';
font-size: 10px;
vertical-align: 3px;
font-weight:600; 
word-wrap: break-word;}
.Style40{font-family: 'Dosis-Regular','Dosis';
font-size: 36px; 
word-wrap: break-word;}
.Style41{font-family: 'Dosis-Regular','Dosis';
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style42{font-family: 'Dosis-Regular','Dosis';
font-size: 23px; 
margin:0;
word-wrap: break-word;}
.Style43{font-family: 'Dosis-Medium','Dosis';
font-size: 23px; 
font-weight:500; 
word-wrap: break-word;}
.Style44{font-family: 'Dosis-Regular','Dosis';
font-size: 23px; 
word-wrap: break-word;}
.Style45{font-family: 'Dosis-Bold','Dosis';
font-size: 24px; 
font-weight:700; 
color: #82BB25;
letter-spacing: -0.02em; 
word-wrap: break-word;}
.Style46{font-family: 'Dosis-Regular','Dosis';
font-size: 24px; 
letter-spacing: -0.02em; 
word-wrap: break-word;}
.Style47{font-family: 'Dosis-Bold','Dosis';
font-size: 24px; 
font-weight:700; 
margin:0;
color: #81BC0D;
word-wrap: break-word;}
.Style48{font-family: 'Dosis-Regular','Dosis';
font-size: 24px; 
font-weight: 400;
color: #000000;
word-wrap: break-word;}
.Style49{font-family: 'Dosis-SemiBold','Dosis';
font-size: 24px; 
font-weight:600; 
color: #000000;
word-wrap: break-word;}
.Style50{font-family: 'Dosis-Regular','Dosis';
font-size: 24px; 
font-weight: 400;
color: #000000;
letter-spacing: -0.02em; 
word-wrap: break-word;}
.Style51{font-family: 'Dosis-SemiBold','Dosis';
font-size: 24px; 
font-weight:600; 
color: #000000;
letter-spacing: -0.02em; 
word-wrap: break-word;}
.Style52{font-family: 'Dosis-SemiBold','Dosis';
font-size: 18px; 
font-weight:600; 
color: #82BB25;
word-wrap: break-word;}
.Style53{font-family: 'Dosis-Regular','Dosis';
font-size: 18px; 
word-wrap: break-word;}
.Style54{font-family: 'Dosis-Bold','Dosis';
font-size: 24px; 
font-weight:700; 
color: #81BC0D;
word-wrap: break-word;}
.Style55{font-family: 'Dosis-Regular','Dosis';
font-size: 24px; 
color: #82BB25;
word-wrap: break-word;}
.Style56{font-family: 'Dosis-Regular','Dosis';
font-size: 20px; 
margin:0;
letter-spacing: -0.03em; 
word-wrap: break-word;}
.Style57{font-family: 'Dosis-Light','Dosis';
font-size: 20px; 
font-weight:300; 
letter-spacing: -0.03em; 
word-wrap: break-word;}
.Style58{font-family: 'Dosis-Bold','Dosis';
font-size: 20px; 
font-weight:700; 
color: #81BC0D;
letter-spacing: -0.03em; 
word-wrap: break-word;}
.Style59{font-family: 'Dosis-Regular','Dosis';
font-size: 20px; 
letter-spacing: -0.03em; 
word-wrap: break-word;}
.Style60{font-family: 'Dosis-Medium','Dosis';
font-size: 20px; 
font-weight:500; 
color: #81BC0D;
letter-spacing: -0.03em; 
word-wrap: break-word;}
.Style61{font-family: 'Dosis-Regular','Dosis';
font-size: 18px; 
letter-spacing: -0.03em; 
word-wrap: break-word;}
.Style62{font-family: 'Dosis-Bold','Dosis';
font-size: 24px; 
font-weight:700; 
margin:0;
color: #929191;
letter-spacing: -0.02em; 
word-wrap: break-word;}
.Style63{font-family: 'Dosis-Bold','Dosis';
font-size: 24px; 
font-weight:700; 
color: #81BC0D;
letter-spacing: -0.03em; 
word-wrap: break-word;}
.Style64{font-family: 'Dosis-Light','Dosis';
font-size: 24px; 
font-weight:300; 
color: #000000;
letter-spacing: -0.03em; 
word-wrap: break-word;}
.Style65{font-family: 'Dosis-Regular','Dosis';
font-size: 24px; 
font-weight: 400;
color: #000000;
letter-spacing: -0.03em; 
word-wrap: break-word;}
.Style66{font-family: 'Dosis-Regular','Dosis';
font-size: 24px; 
margin:0;
color: #929191;
letter-spacing: -0.02em; 
word-wrap: break-word;}
.Style67{font-family: 'Dosis-Light','Dosis';
font-size: 24px; 
font-weight:300; 
color: #000000;
word-wrap: break-word;}
.Style68{font-family: 'Dosis-Regular','Dosis';
font-size: 24px; 
color: #000000;
word-wrap: break-word;}
.Style69{font-family: 'Dosis-Regular','Dosis';
font-size: 16px; 
font-weight: 400;
color: #000000;
word-wrap: break-word;}
.Style70{font-family: 'Dosis-Regular','Dosis';
font-size: 24px; 
margin:0;
letter-spacing: -0.01em; 
word-wrap: break-word;}
.Style71{font-family: 'Dosis-Bold','Dosis';
font-size: 24px; 
font-weight:700; 
color: #81BC0D;
letter-spacing: -0.01em; 
word-wrap: break-word;}
.Style72{font-family: 'Dosis-Regular','Dosis';
font-size: 24px; 
letter-spacing: -0.01em; 
word-wrap: break-word;}
.Style73{font-family: 'Dosis-Light','Dosis';
font-size: 24px; 
font-weight:300; 
word-wrap: break-word;}
.Style74{font-family: 'Dosis-SemiBold','Dosis';
font-size: 14px; 
font-weight:600; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style75{font-family: 'Dosis-SemiBold','Dosis';
font-size: 20px; 
font-weight:600; 
color: #FEFFFF;
word-wrap: break-word;}
.Style76{font-family: 'Dosis-SemiBold','Dosis';
font-size: 14px; 
font-weight:600; 
color: #FEFFFF;
word-wrap: break-word;}
.Style77{font-family: 'Dosis-ExtraBold','Dosis';
font-size: 24px; 
font-weight:800; 
margin:0;
color: #FEFEFF;
word-wrap: break-word;}
.Style78{font-family: 'Times-Roman','Times',serif;
font-size: 12px; 
margin:0;
letter-spacing: -0.04em; 
word-wrap: break-word;}
.Style79{font-family: 'Dosis-SemiBold','Dosis';
font-size: 14px; 
font-weight:600; 
margin:0;
color: #FEFFFF;
letter-spacing: -0.04em; 
word-wrap: break-word;}
.Style80{font-family: 'Times-Roman','Times',serif;
font-size: 12px; 
margin:0;
letter-spacing: -0.13em; 
word-wrap: break-word;}
.Style81{font-family: 'Dosis-SemiBold','Dosis';
font-size: 14px; 
font-weight:600; 
margin:0;
color: #FEFFFF;
letter-spacing: -0.07em; 
word-wrap: break-word;}
.Style82{font-family: 'Times-Roman','Times',serif;
font-size: 12px; 
margin:0;
letter-spacing: -0.15em; 
word-wrap: break-word;}
.Style83{font-family: 'Dosis-SemiBold','Dosis';
font-size: 14px; 
font-weight:600; 
color: #FEFFFF;
letter-spacing: -0.07em; 
word-wrap: break-word;}
.Style84{font-family: 'Dosis-ExtraBold','Dosis';
font-size: 18px; 
font-weight:800; 
margin:0;
color: #007B93;
word-wrap: break-word;}
.linkStyle_85{font-family: 'Dosis-ExtraBold','Dosis';
font-size: 18px; 
font-weight:800; 
margin:0;
word-wrap: break-word;}
a.linkStyle_85:visited{color:#81BC0D; text-decoration:underline;}
a.linkStyle_85:hover{color:#007B93; text-decoration:underline;}
.linkStyle_88{font-family: 'Dosis-ExtraBold','Dosis';
font-size: 18px; 
font-weight:800; 
color: #81BC0D;
text-decoration: underline; 
/*000#00F900#81BC0D#007B93*/
word-wrap: break-word;}
a.linkStyle_88:visited{color:#81BC0D; text-decoration:underline;}
a.linkStyle_88:hover{color:#007B93; text-decoration:underline;}
.Style91{font-family: 'Helvetica Neue','Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style96{font-family: 'Dosis-Bold','Dosis';
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style97{font-family: 'Dosis-SemiBold','Dosis';
font-size: 14px; 
font-weight:600; 
margin:0;
color: #414141;
word-wrap: break-word;}
.Style98{font-family: 'Dosis-SemiBold','Dosis';
font-size: 18px; 
font-weight:600; 
margin:0;
color: #797979;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style99{font-family: 'Dosis-SemiBold','Dosis';
font-size: 16px; 
font-weight:600; 
color: #797979;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style100{font-family: 'Dosis-SemiBold','Dosis';
font-size: 18px; 
font-weight:600; 
color: #797979;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style101{font-family: 'Dosis-Medium','Dosis';
font-size: 14px; 
font-weight:500; 
margin:0;
color: #919190;
word-wrap: break-word;}
.Style102{font-family: 'Dosis-Medium','Dosis';
font-size: 14px; 
font-weight:500; 
margin:0;
color: #797979;
word-wrap: break-word;}
.Style103{font-family: 'Dosis-SemiBold','Dosis';
font-size: 13px; 
font-weight:600; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style104{font-family: 'Dosis-ExtraBold','Dosis';
font-size: 25px; 
font-weight:800; 
margin:0;
color: #FEFEFF;
word-wrap: break-word;}
.Style105{font-family: 'Dosis-SemiBold','Dosis';
font-size: 15px; 
font-weight:600; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}